PRE {
	font-size: 10px;
	line-height: 1.1;
}
.bxce PRE {
	line-height: 1.25;
}
div[id^="wait_comp_"] {
	background-image: url('/bitrix/templates/.default/ajax/images/wait.gif')!important;
	font-size: 0px!important;
	background-position: 50% 49%!important;
	padding: 0!important;
	margin: 0!important;
	background-color: #F1F2F3!important;
	border-color: #D1D2D3!important;
	width: 32px!important;
	height: 32px!important;
	position: fixed!important;
	top: 10px!important;
	right: 10px!important;
	left: auto!important;
	border-radius: 50%!important;
}
.bx-core-adm-dialog .adm-detail-content-cell-l {
	width: 25%;
}
#btxpanel {
	position: fixed;
	left: 0;
	top: 0;
	width: 16px;
	z-index: 996;
	overflow: hidden;
	-webkit-transform: translate3D(0, 0, 0);
	-moz-transform: translate3D(0, 0, 0);
	transform: translate3D(0, 0, 0);
	-webkit-transition: width 1s linear 0.5s;
	   -moz-transition: width 1s linear 0.5s;
			transition: width 1s linear 0.5s;
}
#btxpanel:hover {
	width: 100%;
	-webkit-transform: translate3D(0, 0, 0);
	-moz-transform: translate3D(0, 0, 0);
	transform: translate3D(0, 0, 0);
	-webkit-transition: width 0.2s cubic-bezier(0.3, 0.6, 0.6, 0.9);
	   -moz-transition: width 0.2s cubic-bezier(0.3, 0.6, 0.6, 0.9);
			transition: width 0.2s cubic-bezier(0.3, 0.6, 0.6, 0.9);
}
.mainfooter ~ BR {
	display: none;
}
.bx_item_detail .bx_item_detail_rating .bx_stars_bg {
	z-index: 1;
}
.popup-window {
	font-family: 'Open Sans', sans-serif;
	font-size: .875rem;
	line-height: 1.33;
	color: #111;
}
.popup-window-titlebar-text {
	font-size: 1rem;
	font-weight: 600;
	color: #333;
}
.popup-window-buttons {
	padding-top: 0;
}
.blog-comment-date {
	font-size: 11px;
}
.bx_item_detail_inc_two {
	clear: right;
}
.bx_item_detail_inc_two .brandblock-text {
	font-size: 11px;
	line-height: 1.1;
}
@media only screen and (min-width: 1100px) {
	.bx-sidebar-block {
		padding-left: 1rem;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1099px) {
	.bx-sidebar-block {
		padding-left: .5rem;
	}
}

.page-catalog .feed-add-post-text {
	padding: 0;
}

/*
.catalog_filter_container {
	width: 16rem;
	float: left;
	font-size: 12px;
	padding: 1rem;
	background: #f1f2f3;
}

.catalog_filter_container .block {
	overflow: hidden;
}

.section-catalogue .floater {
	display: table-cell;
	padding-left: 2rem;
}

.xnews-item {
	display: iline-block;
	vertical-align: top;
	width: 20%;
	margin-right: -0.25rem;
	padding: 1rem;
}

.xnews-item .preview_picture {
	width: auto;
	height: auto;
	max-width: 100%;
}

ul.items.i_block_container, ul.items.i_block_container ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.items.i_block_container {
	margin: 0 -1rem;
}
ul.items.i_block_container > LI {
	display: inline-block;
	width: 33%;
	padding: 1rem;
	vertical-align: top;
}
ul.items.i_block_container > LI.separator {
	display: none;
}
.tobasket.empty {
	width: auto;
	height: auto;
}
.tobasket_btn.i_block {
	display: inline-block;
	min-width: 2rem;
	min-height: 2rem;
	padding: 0 1rem;
	line-height: 2rem;
	background: gold;
}
.catalog_section_control.line .cat_template {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: gold;
}
.catalog_section_control .template_icons {
	display: none;
}
.item.i_block {
	font-size: 12px;
}
.item.i_block .img {
	width: 10rem;
	float: left;
}
.item.i_block blockquote {
	padding: 6px 0 0;
	margin: 8px 0 0;
	font-style: italic;
	border-top: 1px dashed #666;
}
.item.i_block .preview_text {
	clear: both;
}
*/